Name: gsmile
Version: 0.1.0
Release: alt1.1

Summary: Emoticon manager
Summary(ru_RU.KOI8-R):  
License: GPL
Group: Networking/Other

Url: http://gsmile.sourceforge.net/

Source: %name-%version.tar.gz
Patch1: %name-%version-alt-setup.patch
Patch2: %name-%version-alt-fix-import-mkdir.patch

Requires: python-base >= 2.3
Requires: libgtk+2 >= 2.6
Requires: python-module-pygtk >= 2.5

# Automatically added by buildreq on Sat Mar 05 2005
BuildRequires: glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig python-base python-dev python-module-pygtk-devel python-modules-encodings xorg-x11-devel

%description
gSmile is an open-source emoticon manager, with which you can store your
emoticons and find them quickly whenever you need one of them.

You can organize your emoticons in many folders (also nested) and,
with drag'n'drop, you can easily and quickly insert the right tag
(with the emoticon url) in your web-browser. It could sound difficult
or strange, but it is very simple and smart.

%description -l ru_RU.KOI8-R
gSmile -    (aka emoticons),     
         
  .       ( ),
            .

%prep
%setup -q
%patch1
%patch2

%build
python setup.py build

%install
python setup.py install --root=%buildroot --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%doc COPYING README 

%changelog
* Tue Mar 29 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.1.0-alt1.1
- Rebuilt with python-2.4.

* Sat Mar 05 2005 Alexey Rusakov <ktirf@altlinux.ru> 0.1.0-alt1
- Initial Sisyphus package.

